AndFTP complains AndFTPPro is missing

FTP client for Android handsets.

AndFTP complains AndFTPPro is missing

Postby support » Sun May 10, 2015 10:02 am

Some user can get error message such as "Update to AndFTPPro 4.0 or higher is required ..." even if AndFTP Pro 4.0 is installed. Such error is related to another installed app that prevents AndFTP to communicate with AndFTPPro.

It could be:
- Greenify that hibernates all content provider (looks like a bug)
http://forum.xda-developers.com/apps/gr ... d-t3075917
- Xposed framework
- Purify
- Another Security/Privacy app

So try to disable such app temporary and try to run AndFTP again.

We had confirmation from users that Greenify and Xposed are sources of such issue.
support
 
Posts: 1010
Joined: Sun Apr 20, 2008 4:40 pm

Re: AndFTP complains AndFTPPro is missing

Postby nogueira13 » Tue Oct 04, 2016 9:34 pm

Unless these app's comes preinstalled in the Lenovo Vibe K5, I don't remember to have installed these app's in the phone.
Thank you for now.
nogueira13
 
Posts: 3
Joined: Sun Aug 28, 2016 9:59 pm


Return to AndFTP



Sitemap | Privacy Statement | Java and all Java-based marks are trademarks or registered trademarks of Sun Microsystems, Inc.
in the U.S. and other countries. All other company and/or product names are the property of their respective owners.